<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBBJREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CiyUQsa0oWmhYemQD41GZDVq7XCDQggWEejoNmhLAelY5DsS
        ZAnaAB3UMD4qSiQbA0mzuOkCY7qR4+++gG4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7lQoFAeV
        SuV+4vIheP1bzkdp4iMMubm5T8tksqT09PSilJSUMQLS0tKQlJQ0FRUVpQ8MDAyhcY9tjN9ej1a4Kysr
        61xOTs5KRkbGfH5+vkssFq/rdDpUVVXBYDCgsbERJpMJZrMZZWVlSExMdIeHh79DzLsJO7dVkEgkHxMx
        srOz0d7eDrvdjv7+fnR0dMBms6GpqQkNDQ2cCBOwWCycWF5eHiIjIy+RGzEJPEFgFfhrS0hIuMLs9/T0
        wOl0wuFwYGhoCIODgxwZW3FhYSEoAyQnJyM+Ph6UCTQaDbRaLeRy+b3g4OBWEnphIyNW5j9bXFzcbGpq
        Ktra2lBbW4vR0VH09fWhoKAA5eXlkEqlHCl7Ehknwhytrq5is7lcM8jMlN8+qlTWRURE7HsgH+rIj46O
        Xne5XOjs7IRer+fKNT09/QcByyFTIYf6eBFUKhVYSScnJ7GwsAC3exmGeiuqjd2oqOuguUfdYWFhiSTy
        5OYm8A0NDX2fnPymVqvB3DChiYkJLC0tYmryMk6eqoa25AzyXldDQjuKuWM5jY6MwNbeC/v4NdxZB+Zu
        Acbey4iNFfQSedRGybh9/QyPxztOeayxUlitVnR3d2Fk2A59TRsmZpaweHMdjh8BVcHbOJyWygVt+6wV
        5s4xzP0MzN8AHIvAhe8B8SGhmziPEfw2w2BbzT8kJOTNmJiYldLSUpw9Y4TZ1IwvvvkJ138FrtwEhklA
        f34YB4Sx3Ln4tKoS9QNX0T8PDPwAfD4LnHPeRYLowDLxFROC78+bOfGj3aCiUG98VFyMyroWfHkVGLkG
        fEXPrjngk+5v8TyfP+bv798sl0lvnzD24bQTqL90D1Vfr6HSehHP8Z4dJK4TngJMjInsCQoKypZIUn7R
        6mpgmgFaKO/mKeD0OPBBpQV+fntbaFwZOdbSiV99r2YAGvMMKhovUvnEK97e3g30/zVWla2OBjswuyn4
        Y2zyh+ZxlPVeR0nXMirOfweRSHTLy8vrLI3JIOzj8/m5h0SiWZn0yN0YwYsuHx8fE/WXEF4mPL6VAOvj
        RAQCwRtU67W3NNV495QB6Ycld3x9fZvo30lCBIFdfnsIBwlFzBWhkLCf8BThwUPnocZE9lKtFeTGEhAQ
        0ErWjdSnIyTfR8DGsT0fQOBtPP/+6vAQYZmwC+0lwquEVzbe2ao9r23uJv6nVXvwc59sEisFs8zA3re1
        vhXJw77/rwK/A5w5JJy24MirAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaNJREFUWEellwtU
        lGUax19AFy+QipdICsFLKIiA2y5eUnMrPUVZnjLKItPQNETJUHRAZ+QidxgBEQFFEYMCQolCRLkM1+Eu
        MKDAMFzkKiEgIgLy3+cF2t1zVs8uNOf8z/fN9828v//zvLfnVWLP+UTtZ291D7I9yirMWFWFTVFRZZ1D
        T1nFlClsmqoymzeszJqGlNjVTxxZPDXRR3r6vLbG/TzhCBMLrdhw9FGGhJMM110YbrgyJJ1iuOXBkCFm
        yDzNIBSy4Vue7DIBtEmTxw161h/iDjPLMCuGq8cZYgQMP9oxxNqTEUeGm+7/hksDGQrOMWSTEQcL5kJt
        LSBN+lMmsI2pBO9l9T/YMpyxZAi3noIMT31keenj5iktxAlUR0xJxjKQ7c+QE8BwRcTqVVTYBwSf+acM
        XLZmq0L2MvjvZCjyXwsUOgN5IkBKyhUC+Y4oOWuCqydGu4B3RZbfaFcYLWKOBF9MUp6wicgDbP+Zrynd
        J7SBIoJnnwBySByeS9dsB7qKEHWExoInQ7rPqPjY2LaWhRB4LWnqhA2EWzFXHwuG/hvfUuQnKWIyUeQG
        FLtTNk4RnJ7lOSLPzxDxQoYUMpHmzfCbE4PFWyyCwO+TZkzYwKX9TBz+DSOgK4Gc6OoBlImBcn/gtveo
        CakTmqI/wuXvRgcpnyW/iBjM143Mhk9IGhM2EGTJ3LMFGhQ1gbgBDq0IBO6GjJooJGMFLoAsDBW/2qEm
        1RWl1wUouroHB3dujCTwp3/KwKENf1laLtQfQj7BuUo8CRwAVJKJUl8Ch2JAkYLyzHhEXzoHsecpeDkL
        EeQrgperS+GMGTP2kIEXSUoTysKCBWxKn69+F3KO0+CjgcdTzk0UewFVkXhYn4vISxdwIToGSeV3kNne
        gzCFYvBSdvFjt3PnO+1sDjaZvfPOl2PjYEKzQbnvgkkZUg7QiLcfNSGlgVcWiEcEDw0NhlTRgLbBPrT2
        96G6qwvXG9v7zkjuVHtIaqvdEkvuHRcc7VltarqTTMyeyJRUajtvEow4cyD9MCCxA7LsMVSbhCiKXCJX
        oH3wMfqGnqDjcS9qHnQiQ6F4GCSRVfskl1Q7pVbJnZOKW/bvtpCrqqq+SQbUx90VWWKD964J1wwj1Qa4
        RZko8EV17jUERUajrv8Rugf6MTA4gIdkxPVC2LCkvuVBQHpplU+yrNolqaLGJb2hThgY2Gu4fLknwfUm
        sjxPbwk0ykD0ViCZ1oOyi/g1KgQ/5ctQ09MHec9D3O/rRV1XN3Ka7vddkVZWcwNeKRU1JxPL5W635A2e
        N8vbzTa/nUjwd0gvjDcLyoKtWqt6xUvbEL2FZkAUQk+7I6G2CwVtnZDd70JJ++8QBgYPx95u7I4sae7w
        pfSfSpLV2P9WLvdKq2l0TmposdxlUULg3STNcRl47KqnI/9WN658n+7QgPcyGojuCPJyQvTdNtxStCKl
        thkZtS1IrmzEL2WNCCtSDF4oqO85mVgmt/ulvNZPUt0sTGts3fWFeTGBvyfxrfr/+/S5rXi9/ZBuxwOR
        AbqFeiiw3YTikmJcPueH0KxKRFZ0IEp2Hz8V1CGmpB4/FtfjCt2HZNZCmFbbL0xr6LogbWz1ksg71q8x
        vT4uAzxyDu/3NcKgvzEeOi9Doc06xKblIy4+Ad7hcQgufYiwnDpcylcgPK8OYbl1CM5SIEBSC9cbcvqu
        GBRm1/d4Xb7ySFNTM3RcXTBwTO9ql/NyIPivGDpjgn5vQzRYzkfqoS0oTYiCp+NxBKbcRWBOE85mKhBI
        CpAo4JVG8ORaXJI2ITSvDcHxTQPm+vpD06ZNCzA0NLQkE3P+58r4xGGRQeqGxU+fiI3x5LQR+n2N8chj
        Bbqd9NF8QAeNdmtQFuEJV9Fx+KVWwzurDWJJI/zS6nEuqxERRa3wTG9FiLQN1nu+RmhIMNUIwj6PoPNP
        V2rN3ji2Mj5/ee620nVs/v5V9Lob4pGbIXpdl6PLyQCdwmVoF+ih5fCraPU1RwmZcD56EAERsQjKUMAn
        sw0+Ge24KG1HeGwitm81g59YjI7fO3Gnvh0/2Zgh14RJl01i68nEtOdmonXXAknbUT08cDTAg5P66BTp
        o4PDjy1Fs+2raDiwGLV7F6JO8Cbqf3BDjPtReB6xhpe9LTwEhyDatxPnj1gh11sEN9EJlN5twK8Rx9B/
        7X3Acw1qN6oV/E2drX6miW2MqdzdPvf3dsFStB3To4iXjoBb7fTQTJE3HlwMhdVC1FjqoPJLbZRbLEKV
        /VYofG2gCHSA/LQAMtE+SL/aDJnfKbiLA3D20OfojX6XtnFrIMUC8F6H+o1qxWvV2Ov/ZaLiQ/XZog+1
        hnmkzd8vQZMt6dAS3LNZggZrgu8j+G5dVO1YANn2V3D7Yy0UbnkJuZtfRObGuUhbMxvJr81EouELSFqt
        izxvFzSYLcOQwBhI2k71xH4g9UvAZz3uva1eulFtpDum/6s7iv6hoZ9vpol660WQ715I18Wos1o0ApZ/
        o4vqr3VwZwxeuk0LRR/OR967msh+ax4k6+cgbdUsXDd6Ab8ZqOPa4umIN9ZC8fEj6PjUqAf2RkDiZ6Mm
        0nYAvmvRaDa3YsvHnx0kA7NIKqxkw6zlqRvmPJVt1x6JRrGPoLt1ULVLB3e/WoBKC0r7Z6/gDzg3m/P2
        PGS8MQepazSQsnoWzjKqCykD3EDsK1MRoTEVksOHG2KMlG7i2Aog4RMqZvbS5vY5fv75Zxx2cKgkON8t
        R+rHyT8YqdskmUztSfm7Bqp26qCaw3fooOILbcjMX0YJpb34g5eQ/54mpJvnIevNeUhfR9Gv1kDqKg2c
        n6yM+CVqiJg5GUJlpWFnxopMVFQu0rzzvmkyKQFH9IFYM9xrrkNOfjFWrlzJy7dvSfO5AT4/56yYomwu
        0laNjNH7y/1kk5lIf302pJs0Ufj+SyiktBd+MB8FFD1PfRpFnrh8BmK0KdpZBGVs2J8xBZVCV7UYO0/t
        BZBsSZuoRjfNNmZxEf4ekOQUwtXNDXp6euH0bgdp7h+bhArd8ArmNTrg7TSZquRhrjbpsq3apBuu6sq3
        faer1Iknq7R5KrN2N8YaHBiT7Wcs4yPG4l5j7CKVwefGoCK68mpoHUmXxLfiqQampm8cFYhajI1NInR1
        dS8qKSnxWmHT2Ps/PIxkQpU0j7SM9AaJV7nEYgKSE8l1TPyefLDvxoD8PGBK4icj/n9+OPnPmpB/J69s
        L4lHzvufp/+ZZ0luhL/gKxfPCv8hP3guHANwCL/XIb08BuSDiZvn0GctufwZn3q8LZ52XqqNwP8JA3wI
        IcX77RoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABM5JREFUSEuVlQ9M
        1GUYx70KFhFRLgKDBKNc5XBRiGMjTAI5BwI3aOWfGuLA8k8xoJDdjguLg0I50GiEAgNhwpJIRHOJ4iRQ
        RGLoKXr8u+6AgxPHHQdyx8F9e97bkYp3p77bd7f97v19P+/zvM/z/DiLbKzExF/tnJ3tClxc7GJHRiZU
        SqXitMEwdeLYsYOX6TU9CWbZsrH+X1bWKZFMNgq2jEbgxg05hMIfjKmpB/o2b04v4PG+CKa3nyM9ReI8
        ESU3t8KxuLhJY3JfsBisu1tBMKFx587vB2Jjd/y8YUNcKAEcSU8/Fmjv3tMR7e09lvwfepadXYiYmO3G
        mJgEOZf7mcjR0dGVIHY2QRkZx7LU6slHAoqKyrFrVz4uXgRqagbB51dj5cqgMjJfZhOSllZde8+dcmJh
        zczosXGjAOnpVfDz+whtbQbcugVwuZ+PkPlG0stWoxCJ6jqYp14/B4Nhjl2zGXEPVlf3J7Zt24fc3LMQ
        CIoxPAzcvg2sWhXYTcYCkqc1AEcsPqmcI1+1+i60Wh0mJ/WYnp59AMbn5911c1t6NCDgw4EtW3bjzBk1
        1qzZN+fs/FIFGX9D8rAISExMtBOLywwazSydSovRUS3GxqYwPs5gDGQwRRMdvVVCBiVUpSlLlrjmeXou
        q3FyerGYnv1E4pKcLQJSU8vcWAkODU2jr+8OZLJxKBRqgk2YYOPjOlNf+PuvaySD70jvkd4mhZFiSR+Q
        XrFassnJ+3yLixvQ26um5hrFzZsqSKVj/8NGRqbQ36+Cj0/A72TyFcmd9AzJibSYxPqBNd8Di3WiqRvj
        44WR5eWN6OpS4cqVYXR2DuPqVSWuXx+lKlFBLp9AS8sNeHuvqGLbzae1mI1F+/dLFpeV9RyprLzWIRDU
        iUJC4t6MjEz4urq6Fa2tQ2Qkw6VLcly+rCDYkAkmlWpw/Hgz3N29Wb1/aj61ZUBW1olqrXbadGkqlQaF
        hbWT0dG7eyor29DUNIizZ//FuXP9uHBBZoYpIJHcweHDf8DFxe0QuUZZvUyGzM+vVyuV41Aq1dDpZk0g
        rXYKYnEFEhJEKC39G42NQ1SCMoINELQfHR1jyMkpBVVMEVmsIz1v+fj0NCOjXNraKqUu7MW1a3KqGBXV
        /pQJpNfrKKISbNqUhKKiMzh/XkUwOaVOhbS0XNjbP1torhgHq4AdO7LjhMLfZmpr2+iUEkpFN+W6jypn
        CPQNMIG6uq7TKAhEWBgPBQUNaG7WICLi2xkOh8MAfiR7qwCWv9WrI7bGxwuaWe1XVbXg5MkuSoeEouoj
        mBRr136M5OQDlDIhfH0DUF8/iPDwmAF6N4/0jqWSvB/I5jcbSkHLl7+bweNtb9mzR2gsKbmAhgYJ5boE
        UVFfYv36LUhJOYigIC5d8D/UAz7n6J1M0uvz5W0rCtYUrDm8SCFeXm9lhIZ+0pqUJDTy+b/QOP6RBtop
        8HgJFEUmMjOPwtXV9Qjt3UV61Zbxwv9YNKwi2CwP8fDwEgYGBrcHB3ON6emHkJ1dj7y8vxAcHKqk/LMS
        jWQpfhLA/N77QaEeHktzVqzw6fT3j9T5+r4vdXBwYA3GN+ff9pfrEfR50Bu0L5yUShKRUkhsoL3wOPl/
        nAjZIGOpeI3EYOyXpfKhgbbQ7D9ScEsQ4/zWcwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEuVlQtQ
        VGUUx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjAyPkJSUUMzKwxwXS6PlrcOCASurMwui4BCjLxEjVRM
        kESRQJCXIAoLSLK4vNm9/85lllJZ0L6Z39y9373f/3/P2e+cjzdlkrFz5zEDPt8geu5cA5f29sedSuX9
        gpGRvpyMjJg/adkQAR2TyUz8TCzOD25u7gA3WBaorm5BeLiM9fI62rh5s2+0k9NuW1r9MjGV4P0vl4gI
        uZFEcrFnVP2ZwZnV1NyHWBzP7tkT1OTi4hm7dq27gAyMiGkvZBQYWOB4/Xq9Pv1xcyEhcXB23sU6O3u0
        2Nt/FWxkZGRCJgaTGvn5ZYhVqt7nGiQkyLB3bxRKSoD09AcQCtOweLFNEolbTWri7Z2W+Z865UTPGB4e
        wsaNIvj6pmDp0o9RWjqC2lrA3t6tncQ3EnMmjCI4OOsGpzk8rIVGo98gK+sstm+PREREIUQiCdragIcP
        gWXLVtWQsIiwmMiAFxeX367VAgMDI+juVuFkigJB/v4IDPSHVCJBa+sDZGQUDM2bNz915crVTVu2fIsL
        F1QUUaSWz39VTsIHCHO9BufOnTMKD/9NMzioRVtrO04kp6C4pR2VGqDoMXD6dgdipXKkKtJ6SUBGu9TL
        1NTkiIWFVfqsWcYSmgsn7Am+XgOZ7PzbMlkO29XVg0S5Al2UqgGidUiLskdDyL8/gJP3ACYwjDUzM4sh
        ERviXeJTwoX4iHh9wi0bH58pqKi4izNnsnG1rRsqEtfQ5q/v16CkawA59/qhqFFDcacXHu5bb5KQAzGb
        mKW7cvXAFd9Tg6vE0WoMCkrYeveukvIdhGtqoKFPg2r1MK6ReKGyH5kNapyoVEFWy8LLy0tNS37Q5Xt8
        NR8+XDU7Kak+WaGovCESZQXb2bkv2L1beLCp6SGYgADktQO/t/bjknIABS19ONOoRkp1D+JuqaCo0+Lg
        IRH3P4QSb+rNt1ick6ZWcxkGOjtpYVxmr7Pz/oaqqjbERB2FnNJwqrEPp+p7kE7Iq1SIv9UNyU0VkutY
        7Nix7TYJh+kMxkcQFZWtUiq7oVSqMDhI24SGWk2CpwqQn1eIo4pMSGo0OF7Rg2MkHH3jEeLLVUiqGcbP
        2YUaa2vrHAsrqyCdwbi8T/Hzk9UVF9dRFTagsrIFzc2dUKn6Ro00mhFIEuIRk5qN2Ft9iPmL7itHICXD
        pJzLCAvyx4VLf4Dx9n5s+5rhWt22fDoKT88Qd4Y5PZyZWUqFUoWiohqUlTXizp1W0BkwalR0+TICGRF8
        hIfge4hBeHAIGIZhI6Nj2aKSS+iQrAE2zIGjiX4T/ooVjl9v2ya6wjBhbErKVeTlVaCwsIqiaiSzOnh6
        HqT7Mly8WEqp+xX19Wpk5+SquR10L/JDoHEfkLsB2GwKVzP+l89GwvVvrinZLFxo7efktOuqjw/DSqVF
        yM2tQmioFOvXfwMHhy04cCAOtraOSEy8iTVrBFcMeTw5HIwAuQNQ+x1w1hXYxIfD4gVuunr49z/hfnDF
        YUnYWVq+5ScQuBbv38+wQuEv1I7DqKHlw8nJAx4eAQgISIWJiUkyvSs0NZi6CZ/NBBI/oVNoBzqkHvD2
        DuimZ9xpxxXeU4OLZibB9XI7c3NLZtUq2+u2tvasr+9xhIRk48iR8xSFQMnj8Y7TO19wBWbx0rTVEMxA
        m3gdyutascnNrZbmfyLm660NmnzSSGBuPj900aL3ypcvXze4ZMn7dYaGhtyBIiTeIWZwHzVv+hQbTx+f
        v11dXcuNjY2lNPc9Zz6Rwdj8mBFXpZ8TXkQw8SPBNbRXiLEWw6V4hU54H10/0GXjeR6jz6cTXOt9g+DM
        uCuXyicLizMy1H212djzfwC5/bwyaDjfrwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KMDUmOkemRpMZHcMpbiwGnLK5JW5EnC98bDIm6nipIypMKaIOkJcgAq3Q8RgPUUEFlDeUZxER
        RKfCEMNDQRyPArUV2lJR+O/cb2RRQZPd5Jf79Wv6/597zr3nVsC9NgoKChYODAzY6unpGU2cOHGBgYHB
        PJ1OpxkaGurRaDRypVIpVygUPYODg3KtVisH0K1Wq7tu3LjR1tLSMkRyeF3zlc+lpaX7m5qaEB8fj+zs
        bNTU1KCtrQ0qlQqDWi2Gh4dJEyAD9Pf3o7q6Gl5eXiM2NjZ7Seg9Qu+tBvn5+ftzcnLg6emJQ4cOwcnJ
        Cdu3b4etrS12797NvxOLxWhsbIRQKGTi8PX1hYmJyUkSXkFMeatBbm6uS2VlJRwdHeHs7Ax7e3vs2LED
        FCE2bdoES0tLuLq6oqKiAocPH4afnx/P7NmzJST8LTH1jQYUzQSK/nRzUyPEIhGOHDnCR71x40ZYWFjA
        3Nwcixcv5oVZ+lj0gYGBCAgIwIwZMyJJ+Cti8rgG9fX1U2tqqgoetT9GVcsTvNAooet/gr7uDjxqfYD6
        ulpkZlxBZGQkMjMzkZCQAB8fHwQFBcHf3x9TpkxhBixF74xnIKitrc1+rtNAWKzBl5HtOJp4G66FGkTl
        NKC2XYXsWjnUTxV4/Lgdzc3NSE9P5yMPCQnhi6yvrx9BwksJ/TEGFP0WRV8fvztcUjtg6VUCn0I5jAMf
        YumBXOyTamHsfR+F5Xdo92ggKyvDce9jCDsZAIn4FDMYEggEYhJeQkwcY3Dz5s1iJq4aHOFN2HiqfYGM
        qlY8HxnG8lMtWOqaA4zo0ET1CQ4KxK26Zpgc/RM/nJRhm0e0bt7OmJxvIpqLzMMbJXO/9zchk0mEgIuO
        jtanFWiLHw7jp/Qn2Jt4D/nNL1D9UP2f2csPYWFhuJRyDvuCC8H9mIeZh1tgFvoYO1KU8C3TIaoGWCYs
        vkPin/AFp1zOfdh0H5HVA1gpacNCz3ocKFJjjvAWfr+uhP0VJQop/2y0trYiODgYsTFRCIvOAfdpCLiV
        Z8BtyMQE5yoYCu9jhagDi+wLtCTuQszhkpKSPmy4V4+unh4ck8iQWFCHVWQ0ee15uBUPYnVCJ6x9C3mD
        vLw8SCQShIeHI+X8GYhOBUMU7IOVaz0U3Ef+mklr4qG/NR3cfJdyEj9OzOciIiI+uHurBqreDqhVPRhQ
        9qCdIm1tbEB4eTfe3ZSC/JJq3iA2NhZxcXFwcHAAO+1isQgHD7rh5102VznB5ERuskU8N/XrJE7A7yh7
        YhZ3LiUlOUbaAFOnOLj5/YFr5YVQKbqg6O2CsqcT/U+60dfbDWpwiIqKwtmzZ/kWwYxCQ0OxZ88erF+/
        Tkpi3sQaYt3o/BF/JmJSpfcibgMeOUp8LrwBzigE73+2DwePnkRlRSl65Z3o7PgbDx48QGJiIpKTk/mZ
        9R+Gt7c3rKysMkdzPo/maaMY8Lso8syla0HXAf+rOpyofAbxzSE4Se7CeMNpcLM2w3jpevwWKELDX3W8
        +MWLF5GWlsabsNN8+fJl1kZSScyBmMmLvjxEUQnZxyuAY8VqCKX9OJCngkvuU3hVDOKErBeeSVUw972K
        aloNO71MMCMjg4fVgc2mpqbnSHM7YTjmkIWGhp/xKlHDvfgZXPP78UuWAo5XemGXJseWC3IcyurCzJ1p
        uC6TIisri29yTLioqIht2RFra2sZXUqsk7Lcs/S8Ohzs7BYfdNsf7xuT+tQ1vQ32WQOwS++DzaVubE7u
        hF18E6Zbn8O10jzQXQGpVIoyahWsPVDkF0kththNsKKO7UN8pTlu0bRp03at+251rHuAqN058RY2XlBg
        bXIPVgXVQfBFNEqlWZDJZCgpKYGHh0eHoaFhEv0unNhGLCD+bQ3jDPaSmbACmVJXtLFYvizUxf3onZ1e
        8SNL3Cvg5h2Ha1fL+PRs3bq1mlLCxL0JS2I2MbbBvcGIbS12r37McmpsZHTcynLVpWXLzJLd3d3bzczM
        UqlrxtF3BwgzYjoxYbyo3/aOrYhFxAo2n2C3FEsDO5m/jj6zfLOba9yU/B9D9g+BXeJsVSyFc0efxy3m
        eML/ACOgC1fU2+llAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQ1U
        zXcYx59K3W6xmhJTLS+zTgcxochOk25GRV4iGiNhZ615n53O0V1CEUqhqzuKSlH3VkNTHSLvb5XNvAzH
        KMrm5eyWjlPu/e75+V87Spyz/c75nP/93//v932e3/N7nudnQu8aK6r6UZPuWzKVKd7rYvXh8+ctzS0P
        G2qo8UE+Vcblk65Ox8tfvFPjrR/X3F/ZOebW8yGqVozfB0xgQguB2cXAyOT7oBBNFQ2e78PrrRmT/2Zk
        3cPN3RKfor8KcN3aik/SAa8MwDsT8NkNBOYBIfv1sPjy8F80IGwai9u0M/IOg8r6afKYPINl9CUdhe4q
        J5/lGgpMLpdHntN5qZoRwOIBe4Hg/cDUAsA8tLCeHDwnvDQy7ugU8i0oomGpM/m9C2PadmdKpSktq7pN
        Cw7lktxmNX9MYJYxC8nKbgUFrCvzSK7HDA7VdBYPPwDMK2wF+aacJZegyY4zjjzbUA3YTMp9xGtE+MTO
        XhvR9xxpyeV4/mcWM5sZznzI9JCenbzIP0Hrl/4ICw8BS8uA2BO8oy13QJ5pTzedMiD+HGDtv+M2z//O
        uLaNCbElITaC6c1YGmMrYiqQk7XTAArOu7KyHIhj8YRTQBKLfn+oCUnngc0XAXJdUslzlUyvtjuQRCyY
        zkyn9h+N7zLyiJrqGVuhT7nA4meAbSycxsLbmdjSZ6CeU7Q8dwnj2JHGK2871v+8REbeKePIO6N2yxk9
        0ll0F8c9swbIugJ8nVULshu5mxfPYRwkkfV/96MfbqdR9NVEWnF+EUVyNoQXDaUgdXfjTiSjYWedrOce
        rQtOvYlVJTqoqyThvb8C+1hc+ztnV0INyNI5necHM9Ihy+LvVpfcNEBztQUJJxoRrn0M/521GKjMNTgo
        bzwxiTpXRs6j+5JvRmhYRgPSWFB9WfI4/xpQdAMovg6U3AGGRm0wkJllGsuKLJITLb7wgY9Sa6hrBMpu
        Sd5k8JZFTJP58OL4EEer/gS5T40huz5DKSC/zD7i2CN3nwr92DXVCFfdhFL7ADtONSLjYgtMvTbUsHAS
        M0jafdSx0fM19ThbBxT8xl6xZ+mXgFQW/+anJoxIvQerhcW1JLfdyAs+Zfoz4WQmX0tWPZPIZtB26qHY
        RY5hedRrbiFZdFXx9yjG+WVYKaI0Mr5CBy1vNecXKaYqzoqEk3rQ9Jy7ZOOSRSZmIqYiK9wYkWEilT9i
        BjJejIKZxIQxIYy7FB4xZv+cor74AnvYcyG+g0Ozhb0X4RmysUJP9q7beJboNx8zVpJX/yJSWWY0astP
        e6Yr86p++Oec8tJsPiw1hyWmvBnbOLcTOe5xlcAyrlQKyb1CFnLRa943CkuOvTk6Tm/7Rcf/SOdDXVvJ
        IZlZ/HhKZgPiTwLLWVy0gzHqJyDF6iIic7Ft4e2bY/yR9eQeJypfFGnbTmq/+PTTTRzz7pGndSTvlk0T
        1ee/OtiKBdzIZmoYbmwem+tAYzeVkJOv6E0itpK3ilIHUmhyyE9znd+9GVE37Tpo4I+zKEBdQs7e4iDj
        yd5tnnlESUNYETCNDYiLJpAZoWqEdcTxJhq75wCNyVaRIu+gfEbFM1ko532vkFW89gvGqaMwimoTRSEy
        4LOXkwbPCxGXSVCuAYHc9/2ypIvGm58eOwG3rXq48QVktzTXQG5RObxGtHaRSe3asxRNsSVxOYgMeNXk
        bMjFbzIFZVa7rr4Dn2xJfDjfaIOZ3olNsPQ/3EzOQdm8JpURF4zw3uzNA+r4HxFjWy7EUdR3wnryjD1u
        PjG/Xja54InJqNRr1Hs6F5TtTp4jLiSR9y7M27rvW20KI+JCFwU1nhHVGcesY6IZcSkNY7r9H/HXrQrP
        RGx7Mn2MBoXHIqSvFVTHjv4DDbeyuXfQCNEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY5JREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+UxxfEyghoQ5CkI8irUQWmB
        QTqkMkRY5SnQFkpbSxEQZPLtd+6azUTFcZMv97T3nu/7fr9z7neMeC++jOZ4hjmePf9Rbm7u1rNnYw5E
        R0eHRp4+ee5UeHjq6VMRBVGnon6NPRcrSUhKkiUmJrbQbAvCwnkLpKWl1ciHNRgceQC5bgLK8Vkop4DB
        aaD7EdBJ45+Tr8yuXLkygMjfI7wyL5GEhIRIhVaPsb+AESJTTgD9D4l4FGh/ALTpgKq2AThs3HiFiO0I
        xvMSiIiI2NxwqxW6x/+QD44DfWNAlx6QkchdEmij3wf3+zQS8XaC6bwEXFxczK8Xlz5Wk4CCBBiaVU9Q
        3jmNtD8mcKZBj2M1o9gc99sjq8OF11cElfqdjThhcz4u7ss9e/YsJbEFhLk2Bm8BtUmqngVua4DAqikE
        Vz1EhOgh/Cv1+Ik/igPlo9hH+LFEC8cMJXYlN0DaIEZ2dvZESEhInKmp6TISee25lTU2NtpnZGR03qwW
        ofJmNcrFEpyvG8J+vg7JTVM4RmIHK0ig7AG8SeD7Yi1skwdwtb4HKsUAamtrcejQIT6Rr3hml0mlUheR
        SDTd3t7+ZHx8HFqNGkMKOTSK+yiT3odrthLnGiYRUKGDb6kWP9xQw+u6CjsLVPg4RoZe2R3cu3cPZWXl
        cHV1jSOBDwwt4/GoLQsFAsHgzMwMxsbGoNVqoVar0d/fD5lMhv6uP5FSLcP2a8MIFerJvQZ7i0awq2AY
        nvnDWJfUh/PlrSjKvgihoBjBwcFaY2Pj/zZBZmbmNx0dHZicnIROp4NGo8Hw8DCGhoZAFaGlpQWdd6Rw
        T+vA0Zs6ElBjN7n3JEH3PCWcMuTYlHQXTanfYqZ8K9KzCrB69epEqmAVV0VKSkoqc63X6znykZERjnxw
        cBA9PT2QSCS49bsEVbUS2F3oR6BAi53kfBuRu2UrsJnat+pkKySVWZgq24tqcSM2bNhQQeTOhDd5ly5d
        usX6ztqiUqk4crlczrWIgRYf9fX1kDbWwSPlNryLR7CD3G+7psTXOUqsvzyATyKa0CAWoqqmHiJxLTw8
        PNqI3JvwLi8rK0s5OjrKtUWpVHLkAwMD6OvrQ29vL5qamiAUCiESVqNMUIMPo3vwxUU51sT3YemJTnxO
        5JVVQggq+CAuiMVi+Pn5qYj8OBcpycnJOuaetUahUHCuGTlrT1dXF5qbm1FZWcmhSlCBqzeqEJJeizO5
        tSgr5yMz9QKOHQ2Co6Mj7O3tERgYCGdnZwmRhxPe5wUFBYXGxsYiPz8f3d3dXAXMeWdnJ7f1WltbUVJS
        gtLSUlSQS+Y07fJFhB4/CtfNm2BjY4Ply5fD2toaDg4OzD1MTEzSiXwfYRnP39/fPicnB3w+HzExMaCK
        OFImwrYpGxcVFXECSUlJcHd3h62tLShVYWVlxRYUXl5enHMfH5++tWvXXjMyMvqFyNcTFvPMzc0Xe3t7
        H6Zz4D4jYggLC0NUVBTq6uq4KgoLC1kcsI+II2auaSFx5MgR+Pr6Tru5uYksLCxYyqYQwgiu3AIbIp3l
        uvmiRYs2OTk5pZDQSF5eHugAArUPlDEICAjgSiciFgeIjIxkxP0klE/z0mg+c7yfsJHwEeHtf79kGrCL
        JeFbBOslS5Z4btmyJZ2E9JRNCA8Pn6WKZuPj41lljz09PcWWlpbp1IbLhoXcQfdPCZYEE8KrBs5nbixq
        WRKaEdaYmZl9R0L5JKCndeq2s7MrMLhlWXOA8JXBLXufHaFzRvXTauzF11nbCOsIuw1O2b5mbj8zuH3D
        UPmLDL/0fybEnL1DYOnIzuF5u32piqF0Jva/W/A06d/A/dYfNSJSuwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qODUmOkemRpMZncMJbiwGmLK5JW5EnS9UNpkDdCCoIwpMKaIOEAFBBFqh4zEeooIKKG8ozyoi
        D50KQwwvQRyPArUV2lJR+O/cb2RRQZPd5Jf79Wv6/597zr3nVsC9NvLz85cMDAzsmDhx4uJJkyYtmjx5
        8gKdTqcZGhrq0Wg0cqVSKVcoFD2Dg4NyrVYrB9CtVqu7qqqq2pqbm4dIDq9rvvK5pKTkQGNjI+Li4pCV
        lYXq6mq0tbVBpVJhUKvF8PAwaQJkgP7+flRWVsLLy2vE2tp6Hwm9R0x8q0FeXt6B7OxseHp64tChQ3B0
        dISNjQ127NiBPXv28O/EYjEaGhogFAqZOHx9fWFkZHSKhFcS095qkJOT41xeXo7du3fDyckJ9vb2sLOz
        A0WILVu2wMLCAq6urigrK8Phw4dx4sQJnrlz50pI+Fti+hsNKJoJFP2ZpsYGiEUiHDlyhI968+bNMDc3
        h6mpKQwNDXlhlj4WfUBAAPz9/TFr1qwIEv6KmDquQV1d3fTq6or8R+2PUdH8BC80Suj6n6CvuwOPWltQ
        V1uDjPSriIiIQEZGBuLj4+Hj44PAwED4+flh2rRpzICl6J3xDAQ1NTVZz3UaCIs0+DKiHUcT7sC1QIPI
        7HrUtKuQVSOH+qkCjx+3o6mpCWlpaXzkwcHBfJH19PTCSXg5oTfGgKLfpujr43eHc0oHLLyK4VMgh0HA
        Qyx3ycF+qRYG3g9QcO0u7R4NZKWlOO59DKGn/CERn2YGQwKBQEzCy4hJYwxu3bpVxMRVgyO8CRtPtS+Q
        XtGK5yPDWHG6Gctds4ERHRqpPkGBAbhd2wSjo3/ih1MybPeI0i3YGZ39TXhToWlYg2T+935GZDKFEHBR
        UVF6tAJt0cNh/JT2BPsS7iOv6QUqH6r/M3v5ITQ0FJeTz2N/UAG4H3Mx+3AzTEIewy5ZCd9SHSKrATNh
        0V0S/4QvOOVy/sPGB4ioHMAqSRuWeNbBpVCNecLb+P2mEvZXlSig/LPR2tqKoKAgxERHIjQqG9ynweBW
        nQW3KQMTnCqgL3yAlaIOLLXP15K4MzGPS0xM/LD+fh26enpwTCJDQn4tVpPR1PUX4FY0iDXxnbD0LeAN
        cnNzIZFIEBYWhuQLZyE6HQRRkA9WrfdQcB/5aaasi4OeVRq4hc7XSPw4sZALDw//4N7taqh6O6BW9WBA
        2YN2irS1oR5h17rx7pZk5BVX8gYxMTGIjY2Fg4MD2GkXi0U4eNANP++yvs4JpiZwU83juOlfJ3ICfkfZ
        E3O488nJSdHSehg7xsLtxB+4ca0AKkUXFL1dUPZ0ov9JN/p6u0ENDpGRkTh37hzfIphRSEgI9u7di40b
        N0hJzJtYR2wYnT/iz0R0ivR++B3AI1uJz4VV4BYH4/3P9uPg0VMoLytBr7wTnR1/o6WlBQkJCUhKSuJn
        1n8Y3t7eWLt2bcZozhfQPGOUyfwuijh7+UbgTcDvug4ny59BfGsIjpJ7MNh0BtycrTBYvhG/BYhQ/1ct
        L37p0iWkpqbyJuw0X7lyhbWRFBJzIGbzoi8PUWR81vEy4FiRGkJpP1xyVXDOeQqvskGclPXCM7ECpr7X
        UUmrYaeXCaanp/OwOrDZ2Nj4PGnaEPpjDllISNhZr2I13IuewTWvH79kKrD7ai9sU+XYdlGOQ5ldmL0z
        FTdlUmRmZvJNjgkXFhayPjRiaWkpo0uJdVKWe5aeV4eDra3hQbcDcb7RKU9d09pgnzkA27Q+WF/uxtak
        TtjGNWKm5XncKMkF3RWQSqUopVbB2gNFfonUook9BCvq2D7EV5rjls6YMWPXhu/WxLj7i9qdEm5j80UF
        1if1YHVgLQRfRKFEmgmZTIbi4mJ4eHh06OvrJ9LvwojtxCLi39YwzmAvmQkrkDF1RWvzFWYhzu5H7+70
        ih1Z5l4GN+9Y3LheyqfHysqqklLCxL0JC2IuMbbBvcGIbS12r37McmqwePHxtRarL5uZmSS5u7u3m5iY
        pFDXjKXvXAgTYiYxYbyo3/aOrYhFxAq2kGC3FEsDO5m/jj6zfLOba9yU/B9D9g+BXeJsVSyF80efxy3m
        eML/ABsAC1OYtyd9AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
</root>